button,
select,
input,
a,
button:active,
select:active,
input:active,
a:active,
button:focus,
select:focus,
input:focus,
a:focus {
	outline: none;
}
input:required,
input:invalid {
    box-shadow: none;
}

.btn-default {
	border: 1px solid #000;
	color: #000;
	background-color: transparent;
	padding: 10px 10px;
	font-family: inherit;
	font-weight: bold;
	cursor: pointer;
	font-size: 26px;
	margin-left: 80px;	
}
body .btn-default.btn-preto {
	color: #000;
	border-color: #000;
}

.nested {
	width: 33.33%;
	float: left;
}


@media (max-width: 1024px) {
	.btn-default {
		margin-left: auto;
		margin-right: auto;		
		width: 100%;
		font-size: 10px;
	}
}

@media (max-width: 900px) {
	.btn-default {
		font-size: 10px;
		padding: 10px 10px;
	}
}

@media (max-width: 800px) {
	.btn-default {
		font-size: 10px;
		padding: 10px 8px;
	}
}

